/* Agrega los estilos que desees para esta página especial */
/* background-color: lightblue; */
/* Por ejemplo, cambia el color de fondo */

::selection {
    background: #2d2f36;
}

::-webkit-selection {
    background: #2d2f36;
}

::-moz-selection {
    background: #2d2f36;
}

.body2 {
    background: url(../images/15.jpg);
    /* Reemplaza 'ruta/de/tu/imagen.jpg' con la ruta de tu imagen */
    background-size: cover;
    /* Ajusta el tamaño de la imagen para cubrir todo el cuerpo */
    background-position: center;
    /* Centra la imagen en el cuerpo */
    /* background: white; */
    font-family: "Inter UI", sans-serif;
    margin: 0;
    padding: 20px;
}

.page {
    
    background: url(../images/slider/15.jpg);
    background-size: cover;
    background-position: center;
    display: flex;
    flex-direction: column;
    position: absolute;
    place-content: center;
    width: 1500px;
    height: 570px;
   
}

@media (max-width: 767px) {
    .page {
        height: fit-content;
        margin-bottom: 20px;
        padding-bottom: 20px;
        /* height: auto; */
        width: calc(100% - 0px);
    }
}

.container2 {
    display: flex;
    height: 320px;
    margin-left: 350px;
    width: 640px;
   
}

@media (max-width: 767px) {
    .container2 {
        flex-direction: column;
        height: 630px;
        width: 320px;
        margin-left: 45px;
    }
}

.left {
    background: white;
    height: calc(100% - 20px);
    top: 20px;
    position: relative;
    width: 50%;
}

@media (max-width: 767px) {
    .left {
        height: 100%;
        left: 20px;
        width: calc(100% - 40px);
        max-height: 270px;
    }
}

.login {
    color: #353481;
    font-size: 30px;
    font-weight: 900;
    margin: 20px 30px 10px;
}

.eula {
    color: #353481;
    font-size: 20px;
    line-height: 1.5;
    margin: 40px 40px 10px;
    text-align: justify;
}

.right {
    background: #353481;
    box-shadow: 0px 0px 40px 16px rgba(0, 0, 0, 0.22);
    color: #c32d2d;
    position: relative;
    width: 50%;
}

@media (max-width: 479px) {
    .right {
        flex-shrink: 0;
        height: 100%;
        width: 100%;
        max-height: 350px;
    }
    .eula {
        color: #353481;
        font-size: 20px;
        line-height: 1.5;
        margin: 20px 20px 10px;
        text-align: justify;
    }
}

svg {
    position: absolute;
    width: 320px;
}

path {
    fill: none;
    stroke: url(#linearGradient);
    stroke-width: 4;
    stroke-dasharray: 240 1386;
}

.form {
    margin: 40px;
    position: absolute;
}

.label2 {
    color: #ffffff;
    display: block;
    font-size: 18px;
    height: 16px;
    margin-top: 5px;
    margin-bottom: 5px;
    text-align: left;
    /* Alinea el texto a la izquierda */
}

input {
    background: transparent;
    /* Elimina el fondo */
    border: none;
    /* Elimina todos los bordes */
    border-bottom: 1px solid #fcfcfc;
    /* Agrega un borde solo en la parte inferior */
    color: #ffffff;
    font-size: 20px;
    height: 30px;
    line-height: 30px;
    outline: none !important;
    width: 100%;
}

/* Elimina el borde predeterminado de Firefox */
input::-moz-focus-inner {
    border: none;
}

#submit {
    color: #707075;
    margin-top: 40px;
    transition: color 300ms;
}

#submit:focus {
    color: #f2f2f2;
}

#submit:active {
    color: #d0d0d2;
}
/* @media (max-width: 479px) {

} */
